package cn.quantgroup.xyqb.service.user;

import cn.quantgroup.xyqb.entity.Address;

import java.util.List;

/**
 * Created by Miraculous on 2017/1/3.
 */
public interface IAddressService {

    Address findByUserId(Long userId);

    Address save(Address addressObj);

    List<Address> findByUserIds(List<Long> userIds);
}
